From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 20 June 2007<P>

Hmm.<BR>
<BR>
Toying with the idea of repeating last years 4th of July (see <a href="http://kisrael.com/viewblog.cgi?date=2006.07.05">http://kisrael.com/viewblog.cgi?date=2006.07.05</a> ) , renting a kayak on the Charles and going to see the fireworks. Though the most likely candidate is someone I've gone on some dates with, but we kind of agree the sparks ain't there, so more of a friend thing.<BR>
<BR>
Actually I'm thinking of buying a kayak. The thing is, I'd probably want to buy an inflatable one, or a hybrid... and the tandem of those just looks big and rubber rafty. I dunno, maybe it's a silly idea. There's a great pond in the city I live, like a block from here, and it might be something to make me look more outdoorsy on the online dating sites... ;-) Maybe I should just buy 2 individual ones...
<HR>